RubyGems Navigation menu

Reverse dependencies for sinatra-acd Latest version of the following gems require sinatra-acd

Total downloads 2,477

For this version 2,477

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: